body 
{
background: #000 url(../images/body_bgr.jpg) repeat;
color:#fff;
}
*{
 	margin:0;
	padding:0;
}
img
{
	border:none;
 	margin:0;
}
a{
color:#fff;
text-decoration:none;
}
p{
color:#fff;
}
@font-face {
	font-family: 'Conv_MyriadPro-Regular';
	src: url('MyriadPro-Regular.eot');
	src: url('MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
	url('MyriadPro-Regular.woff') format('woff'), 
	url('MyriadPro-Regular.ttf') format('truetype'), 
	url('MyriadPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'TrajanProBold';
    src: url('trajanprobold-webfont.eot');
    src: url('trajanprobold-webfont.eot?#iefix') format('embedded-opentype'),
         url('trajanprobold-webfont.woff') format('woff'),
         url('trajanprobold-webfont.ttf') format('truetype'),
         url('trajanprobold-webfont.svg#TrajanProBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
#content_wrapper{
width:913px;
margin:0 auto;
}
#innercontent { clear:both; min-height:300px; padding-bottom:50px; }
	#innercontent h1 { font-family: 'TrajanProBold'; font-size:26px; color:#10DD40; padding-bottom:20px; }
#gallery { width:800px; margin:auto; }
#gallery_main { margin:auto; }


#header{
height:180px;
padding-top:33px;
font-family: 'Arial';
color:#fff;
font-weight:bold;
}
#logo{
height:120px;
width:183px;
float:left;
}
#intro{
width:688px;
margin-left:37px;
float:left;
text-transform:uppercase;
text-align:justify;
font-size:12px;
margin-top:47px;
}
#intro p{
font-weight:1200;
}
.menu{
font-family: 'TrajanProBold';
text-align:left;
font-size:18px;
font-weight:normal;
}
.menu a{
padding-right:24px;
}
#main_pic{
z-index:1;
position:relative;
}
#main_pics{
z-index:100;
position:relative;
margin-top:-435px; 
width:128px;
float:right;
margin-right:15px;
}
#main_pics img{
padding-bottom:11px;
}

.little_banner {  

	z-index:103;
	position:relative;
	margin-top:-535px; 
	float:right;
	width: 138px;
}

.middle_link
{
width:240px;
height:110px;
float:left;
font-family: 'Times New Roman';
color:#fff;
font-size:10px;
margin-top:40px;
margin-right:60px;
text-align:left;
}
.menu_title
{
font-family: 'TrajanProBold';
font-size:18px;
font-weight:normal;
}
.menu_desc
{
color:#948e75;
font-size:14px;
font-weight:bold;
padding-bottom:28px;
}
.middle_link a
{
font-size:11px;
}
.middle_link a:hover
{
text-decoration:underline;
}
.start{
font-family: 'Conv_MyriadPro-Regular', 'Arial';
font-size:18px;
padding-bottom:45px;
}
#left_steps
{
width:600px;
float:left;
margin-bottom:30px;
}
#links
{
z-index:100;
position:relative;
margin-top:-55px;
margin-bottom:40px;
text-align:left;
width:483px;
}
#links a
{
font-family: 'Conv_MyriadPro-Regular', 'Arial';
text-shadow:1px 2px #0f0f0f;
padding-right:30px;
padding-left:20px;
}
#left_steps img
{
margin-top:40px;
margin-bottom:17px;
z-index:1;
}
#right_photo
{
width:313px;
float:left;
}
.fancy_button
{
background-image:url('../images/button_bgr.png');
height:49px;
width:147px;
cursor:pointer;
border:none;
float:left;
background-color:transparent;
font-family: 'Conv_MyriadPro-Regular', 'Arial';
font-weight:bold;
font-size:15px;
color:#fff;
margin-left:165px !important;
z-index:100px;
position:relative;
}
.fancy_b
{
background-image:url('../images/button_bgr.png');
height:49px;
width:147px;
cursor:pointer;
border:none;
float:left;
background-color:transparent;
font-family: 'Conv_MyriadPro-Regular', 'Arial';
font-weight:bold;
font-size:15px;
color:#fff;
z-index:100px;
position:relative;
}
.left_title
{
color:#767561;
font-family:'TrajanProBold';
font-size:17px;
font-weight:normal;
}
.galleries_links
{
width:228px;
float:left;
margin-bottom:35px;
}
.galleries_links img
{
z-index:1;
}
.fancy_butt
{
background-image:url('../images/button_bgr.png');
height:49px;
width:147px;
cursor:pointer;
border:none;
float:left;
background-color:transparent;
font-family: 'Conv_MyriadPro-Regular' , 'Arial';
font-weight:bold;
font-size:15px;
color:#fff;
z-index:100px;
position:relative;
float:left;
margin-left:25px;
margin-top:-65px;
}
#testimonials_bgr
{
background-image:url('../images/bgr2.png');
background-repeat:repeat-x y;
background-position:left top;
width:913px;
height:100px;
padding-top:5px;
margin-top:-25px;
margin-bottom:10px;
}
#testimonials
{
background-image:url('../images/bgr1.png');
background-repeat:repeat-x y;
background-position:left top;
margin:5px auto;
width:845px;
height:75px;
padding-top:10px;
padding-left:25px;
padding-right:25px;
font-family: 'Arial';
font-weight:bold;
font-size:12px;
}
.authors{
text-align:right;
}
.copyrights
{
text-align:left;
font-family: 'Arial';
font-size:10px;
padding-top:10px;
}
#social{
float:right;
margin-top:-20px;
padding-bottom:20px;
}
#left_pic{
float:left;
width:611px;
}
#right_info{
float:right;
width:270px;
margin-top:150px;
}
/*#right_info p{
margin-left:-165px;
font-family: 'Conv_MyriadPro-Regular', 'Arial';
font-weight:bold;
font-size:15px;
}*/
#file_browse_wrapper {
width: 275px;
height: 45px;
background: url('../images/file_bgr.png') 0 0 no-repeat;
border:none;
overflow:hidden;
margin-bottom:10px;
}
#file_browse{
opacity:0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}

caption{
padding-bottom:25px;
text-align:left;
padding-left:40px;
}
.tab_row
{
color:#948e75;
}

.clear{
clear:both;
}

.prices_table table { border: 1px solid #000; font-family: arial;}

.prices_table tr {  
background: #000;
text-align: center;
border: none;
}
.prices_table td {border: 1px solid #000; }

.login { float: right; }
.login img { margin-top: 3px; }
.print_photo { font-family: 'TrajanProBold'; }
.small_nav { font-size:14px; }